.u-section-1 .u-sheet-1 {
  min-height: 801px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 45px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 550px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  font-weight: bold;
  font-size: 3rem;
  margin: 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  margin: 30px 0 0;
}

.u-section-1 .u-btn-1 {
  box-shadow: 0px 18px 40px 0px rgba(76,31,179,0.3);
  font-weight: 700;
  font-size: 1.125rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 30px auto 0 0;
}

.u-section-1 .u-video-1 {
  min-height: 550px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 60px 0;
}

.u-section-1 .u-layout-wrap-2 {
  margin-top: 30px;
  margin-bottom: 37px;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 102px;
}

.u-section-1 .u-container-layout-3 {
  padding: 0;
}

.u-section-1 .u-layout-wrap-3 {
  width: 518px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 121px;
}

.u-section-1 .u-container-layout-4 {
  padding: 0;
}

.u-section-1 .u-text-3 {
  font-size: 5rem;
  margin: 0 4px;
}

.u-section-1 .u-layout-cell-5 {
  min-height: 121px;
}

.u-section-1 .u-container-layout-5 {
  padding: 0;
}

.u-section-1 .u-text-4 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 1.875rem;
  font-weight: 700;
}

.u-section-1 .u-text-5 {
  font-size: 1rem;
  margin: 8px 0 0;
}

.u-section-1 .u-layout-cell-6 {
  min-height: 102px;
}

.u-section-1 .u-container-layout-6 {
  padding: 0;
}

.u-section-1 .u-layout-wrap-4 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-7 {
  min-height: 149px;
}

.u-section-1 .u-container-layout-7 {
  padding: 0;
}

.u-section-1 .u-text-6 {
  font-size: 5rem;
  margin: 0;
}

.u-section-1 .u-layout-cell-8 {
  min-height: 149px;
}

.u-section-1 .u-container-layout-8 {
  padding: 0 0 0 10px;
}

.u-section-1 .u-text-7 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-8 {
  font-size: 1rem;
  margin: 8px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 783px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 454px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.5rem;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-1 .u-text-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-1 .u-video-1 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 84px;
  }

  .u-section-1 .u-layout-wrap-3 {
    position: relative;
    width: 470px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 106px;
  }

  .u-section-1 .u-text-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    font-size: 4.5rem;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 106px;
  }

  .u-section-1 .u-text-4 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-1 .u-text-5 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-1 .u-layout-cell-6 {
    min-height: 84px;
  }

  .u-section-1 .u-layout-wrap-4 {
    position: relative;
  }

  .u-section-1 .u-layout-cell-7 {
    min-height: 123px;
  }

  .u-section-1 .u-text-6 {
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    font-size: 4.5rem;
  }

  .u-section-1 .u-layout-cell-8 {
    min-height: 123px;
  }

  .u-section-1 .u-text-7 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-1 .u-text-8 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 799px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 441px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    font-size: 1.875rem;
    margin-left: 30px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: auto;
  }

  .u-section-1 .u-video-1 {
    min-height: 441px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-wrap-3 {
    width: 360px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-1 .u-text-3 {
    font-size: 3.75rem;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 134px;
  }

  .u-section-1 .u-text-5 {
    width: auto;
  }

  .u-section-1 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-7 {
    min-height: 100px;
  }

  .u-section-1 .u-text-6 {
    font-size: 3.75rem;
  }

  .u-section-1 .u-layout-cell-8 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 999px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-wrap-3 {
    margin-left: auto;
  }

  .u-section-1 .u-text-3 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-1 .u-text-4 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-7 {
    margin-left: auto;
  }

  .u-section-1 .u-text-8 {
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1317px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 337px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-video-1 {
    min-height: 370px;
  }

  .u-section-1 .u-layout-wrap-2 {
    margin-top: 0;
    margin-bottom: 45px;
  }

  .u-section-1 .u-layout-wrap-3 {
    width: 340px;
  }

  .u-section-1 .u-text-3 {
    font-size: 3rem;
  }

  .u-section-1 .u-text-6 {
    font-size: 3rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 965px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 100px;
  margin-bottom: 100px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 775px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 3rem;
  margin: 151px 13px 0 0;
}

.u-section-2 .u-text-2 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 30px 13px 0 0;
}

.u-section-2 .u-btn-1 {
  font-weight: 700;
  margin: 61px auto 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 614px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-list-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-repeater-1 {
  grid-gap: 20px 20px;
  grid-template-columns: calc(50% - 10px) calc(50% - 10px);
  min-height: 375px;
}

.u-section-2 .u-list-item-1 {
  box-shadow: 19px 21px 36px 0 rgba(0,0,0,0.05);
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  transition-duration: 0.5s;
}

.u-section-2 .u-container-layout-3 {
  padding: 20px;
}

.u-section-2 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-2 .u-text-3 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-2 .u-text-4 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-2 {
  box-shadow: 19px 21px 36px 0 rgba(0,0,0,0.05);
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-4 {
  padding: 20px;
}

.u-section-2 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-2 .u-text-5 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-2 .u-text-6 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-3 {
  box-shadow: 19px 21px 36px 0 rgba(0,0,0,0.05);
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-5 {
  padding: 20px;
}

.u-section-2 .u-icon-3 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-2 .u-text-7 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-2 .u-text-8 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-4 {
  box-shadow: 19px 21px 36px 0 rgba(0,0,0,0.05);
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-6 {
  padding: 20px;
}

.u-section-2 .u-icon-4 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-2 .u-text-9 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-2 .u-text-10 {
  font-size: 1rem;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 457px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 639px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.5rem;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 506px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 310px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1616px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 61px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 0;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1796px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 60px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-text-2 {
    width: auto;
  }
}

.u-section-2 .u-list-item-1,
.u-section-2 .u-list-item-1:before,
.u-section-2 .u-list-item-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}.u-section-3 .u-sheet-1 {
  min-height: 772px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 60px auto 0 134px;
}

.u-section-3 .u-text-2 {
  font-size: 1.5rem;
  width: 678px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px 231px 0;
}

.u-section-3 .u-list-1 {
  margin: 57px auto 60px 0;
}

.u-section-3 .u-repeater-1 {
  grid-gap: 10px 10px;
  grid-template-columns: calc(25% - 7.5px) calc(25% - 7.5px) calc(25% - 7.5px) calc(25% - 7.5px);
  min-height: 327px;
}

.u-section-3 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
  padding: 20px;
}

.u-section-3 .u-icon-1 {
  width: 45px;
  height: 45px;
  background-image: none;
  color: rgb(0, 0, 0) !important;
  margin: 0 auto;
  padding: 9px;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-3 .u-text-4 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-3 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-2 {
  padding: 20px;
}

.u-section-3 .u-icon-2 {
  width: 45px;
  height: 45px;
  background-image: none;
  color: rgb(0, 0, 0) !important;
  margin: 0 auto;
  padding: 9px;
}

.u-section-3 .u-text-5 {
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-3 .u-text-6 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-3 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-3 {
  padding: 20px 20px 16px;
}

.u-section-3 .u-icon-3 {
  width: 45px;
  height: 45px;
  background-image: none;
  color: rgb(0, 0, 0) !important;
  margin: 0 auto;
  padding: 9px;
}

.u-section-3 .u-text-7 {
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-3 .u-text-8 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-3 .u-list-item-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-4 {
  padding: 20px;
}

.u-section-3 .u-icon-4 {
  width: 45px;
  height: 45px;
  background-image: none;
  color: rgb(0, 0, 0) !important;
  margin: 0 auto;
  padding: 9px;
}

.u-section-3 .u-text-9 {
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-3 .u-text-10 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-2 {
    margin-left: 131px;
    margin-right: 131px;
  }

  .u-section-3 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(4, calc(25% - 7.5px));
    min-height: 268px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-2 {
    margin-left: 21px;
    margin-right: 21px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 846px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-2 {
    font-size: 1rem;
    width: 540px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    margin-left: auto;
    margin-bottom: 30px;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 1019px;
}

.u-section-4 .u-text-1 {
  background-image: none;
  font-weight: 700;
  text-transform: none;
  width: 445px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 100px auto 0;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 50px;
  margin-bottom: 100px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 727px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-image-1 {
  height: 251px;
  box-shadow: 5px 5px 36px 0 rgba(0,0,0,0.1);
  width: 430px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-image-2 {
  width: 308px;
  height: 261px;
  box-shadow: 5px 5px 35px 0 rgba(0,0,0,0.15);
  margin: -79px 20px 0 auto;
}

.u-section-4 .u-image-3 {
  width: 469px;
  height: 290px;
  box-shadow: 5px 5px 40px 0 rgba(0,0,0,0.2);
  margin: -55px auto 0 33px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 727px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-2 {
  padding: 16px 0;
}

.u-section-4 .u-group-elements-1 {
  width: 519px;
  min-height: 96px;
  height: auto;
  margin: 0 0 0 auto;
}

.u-section-4 .u-icon-1 {
  width: 32px;
  height: 32px;
  background-image: none;
  margin: 0 467px 0 0;
  padding: 8px;
}

.u-section-4 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: -28px 54px 0;
}

.u-section-4 .u-text-3 {
  margin: 8px 0 0 54px;
}

.u-section-4 .u-group-elements-2 {
  width: 519px;
  min-height: 96px;
  height: auto;
  margin: 34px 0 0 auto;
}

.u-section-4 .u-icon-2 {
  width: 32px;
  height: 32px;
  background-image: none;
  margin: 0 467px 0 0;
  padding: 6px;
}

.u-section-4 .u-text-4 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: -28px 54px 0;
}

.u-section-4 .u-text-5 {
  margin: 8px 0 0 54px;
}

.u-section-4 .u-group-elements-3 {
  width: 519px;
  min-height: 96px;
  height: auto;
  margin: 20px 0 0 auto;
}

.u-section-4 .u-icon-3 {
  width: 32px;
  height: 32px;
  background-image: none;
  margin: 0 467px 0 0;
  padding: 6px;
}

.u-section-4 .u-text-6 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: -28px 54px 0;
}

.u-section-4 .u-text-7 {
  margin: 8px 0 0 54px;
}

.u-section-4 .u-group-elements-4 {
  width: 519px;
  min-height: 96px;
  height: auto;
  margin: 20px 0 0 auto;
}

.u-section-4 .u-icon-4 {
  width: 32px;
  height: 32px;
  background-image: none;
  margin: 0 467px 0 0;
  padding: 6px;
}

.u-section-4 .u-text-8 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: -28px 54px 0;
}

.u-section-4 .u-text-9 {
  margin: 8px 0 0 54px;
}

.u-section-4 .u-group-elements-5 {
  width: 519px;
  min-height: 96px;
  height: auto;
  margin: 20px 0 0 auto;
}

.u-section-4 .u-icon-5 {
  width: 32px;
  height: 32px;
  background-image: none;
  margin: 0 467px 0 0;
  padding: 6px;
}

.u-section-4 .u-text-10 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: -28px 54px 0;
}

.u-section-4 .u-text-11 {
  margin: 8px 0 0 54px;
}

.u-section-4 .u-group-elements-6 {
  width: 519px;
  min-height: 96px;
  height: auto;
  margin: 20px 0 -116px auto;
}

.u-section-4 .u-icon-6 {
  width: 32px;
  height: 32px;
  background-image: none;
  margin: 0 467px 0 0;
  padding: 6px;
}

.u-section-4 .u-text-12 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: -28px 54px 0;
}

.u-section-4 .u-text-13 {
  margin: 8px 0 0 54px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 650px;
  }

  .u-section-4 .u-layout-cell-1 {
    background-position: 50% 50%;
    min-height: 772px;
  }

  .u-section-4 .u-image-1 {
    height: 228px;
    width: 405px;
    margin-top: 53px;
    margin-left: auto;
  }

  .u-section-4 .u-image-2 {
    margin-top: -65px;
    margin-right: auto;
    margin-left: 78px;
  }

  .u-section-4 .u-image-3 {
    width: 399px;
    height: 247px;
    margin-top: -32px;
    margin-left: auto;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 772px;
  }

  .u-section-4 .u-group-elements-1 {
    width: 465px;
  }

  .u-section-4 .u-group-elements-2 {
    width: 465px;
  }

  .u-section-4 .u-group-elements-3 {
    width: 465px;
  }

  .u-section-4 .u-group-elements-4 {
    width: 465px;
  }

  .u-section-4 .u-group-elements-5 {
    width: 465px;
  }

  .u-section-4 .u-group-elements-6 {
    width: 465px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 555px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 968px;
  }

  .u-section-4 .u-image-1 {
    height: 157px;
    width: 313px;
    margin-top: 0;
    margin-left: 0;
  }

  .u-section-4 .u-image-2 {
    margin-top: 23px;
    margin-left: 3px;
  }

  .u-section-4 .u-image-3 {
    width: 320px;
    height: 198px;
    margin-top: 24px;
    margin-left: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 968px;
  }

  .u-section-4 .u-group-elements-1 {
    width: 355px;
  }

  .u-section-4 .u-group-elements-2 {
    width: 355px;
  }

  .u-section-4 .u-group-elements-3 {
    width: 355px;
  }

  .u-section-4 .u-group-elements-4 {
    width: 355px;
  }

  .u-section-4 .u-group-elements-5 {
    width: 355px;
  }

  .u-section-4 .u-group-elements-6 {
    width: 355px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 812px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 561px;
  }

  .u-section-4 .u-image-1 {
    height: 216px;
    width: 336px;
    margin-left: 20px;
  }

  .u-section-4 .u-image-2 {
    width: 202px;
    height: 163px;
    margin-top: -148px;
    margin-right: 27px;
    margin-left: auto;
  }

  .u-section-4 .u-image-3 {
    width: 479px;
    height: 297px;
    margin-top: -28px;
    margin-right: 27px;
    margin-left: auto;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 820px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1558px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 50px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 353px;
  }

  .u-section-4 .u-image-1 {
    height: 185px;
    margin-left: 4px;
  }

  .u-section-4 .u-image-2 {
    margin-top: -26px;
  }

  .u-section-4 .u-image-3 {
    width: 340px;
    height: 211px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-group-elements-1 {
    width: 340px;
    min-height: 90px;
    margin-top: 38px;
    margin-left: 0;
  }

  .u-section-4 .u-group-elements-2 {
    width: 340px;
    margin-top: 40px;
  }

  .u-section-4 .u-group-elements-3 {
    width: 340px;
  }

  .u-section-4 .u-group-elements-4 {
    width: 340px;
  }

  .u-section-4 .u-group-elements-5 {
    width: 340px;
  }

  .u-section-4 .u-group-elements-6 {
    width: 340px;
  }
} .u-section-5 {
  background-image: none;
  min-height: 1458px;
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-5 .u-shape-1 {
  height: 534px;
  margin-top: 0;
  margin-bottom: 0;
  background-image: none;
}

.u-section-5 .u-image-1 {
  width: 798px;
  height: 694px;
  object-position: 100% 50%;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -449px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-5 .u-group-1 {
  width: 527px;
  min-height: 437px;
  background-image: none;
  box-shadow: 10px 16px 40px 0 rgba(0,0,0,0.15);
  height: auto;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -569px calc(((100% - 1140px) / 2)) 0 auto;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.375rem;
  margin: 17px 0 0;
}

.u-section-5 .u-text-3 {
  margin: 13px 0 0;
}

.u-section-5 .u-list-1 {
  width: 1140px;
  margin: 165px auto 0;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 8px) calc(33.3333% - 8px) calc(33.3333% - 8px);
  min-height: 313px;
  grid-gap: 12px 12px;
}

.u-section-5 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-2 {
  padding: 0 20px;
}

.u-section-5 .u-group-2 {
  width: 145px;
  min-height: 145px;
  height: auto;
  margin: 0 auto;
}

.u-section-5 .u-icon-1 {
  height: 84px;
  width: 84px;
  background-image: none;
  margin: 34px auto 0 28px;
  padding: 17px;
}

.u-section-5 .u-text-4 {
  text-transform: uppercase;
  font-size: 1.25rem;
  font-weight: 700;
  margin: -8px 0 0;
}

.u-section-5 .u-text-5 {
  font-size: 0.888889rem;
  margin: 18px 0 0;
}

.u-section-5 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-4 {
  padding: 0 20px;
}

.u-section-5 .u-group-3 {
  width: 145px;
  min-height: 145px;
  height: auto;
  margin: 0 auto;
}

.u-section-5 .u-icon-2 {
  height: 84px;
  width: 84px;
  background-image: none;
  margin: 34px auto 0 28px;
  padding: 17px;
}

.u-section-5 .u-text-6 {
  font-size: 1.25rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: -8px 0 0;
}

.u-section-5 .u-text-7 {
  font-size: 0.888889rem;
  margin: 18px 0 0;
}

.u-section-5 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-6 {
  padding: 0 20px;
}

.u-section-5 .u-group-4 {
  width: 145px;
  min-height: 145px;
  height: auto;
  margin: 0 auto;
}

.u-section-5 .u-icon-3 {
  height: 84px;
  width: 84px;
  background-image: none;
  margin: 34px auto 0 28px;
  padding: 17px;
}

.u-section-5 .u-text-8 {
  font-size: 1.25rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: -8px 0 0;
}

.u-section-5 .u-text-9 {
  font-size: 0.888889rem;
  margin: 18px 0 0;
}

.u-section-5 .u-list-2 {
  width: 1140px;
  margin: 20px auto 0;
}

.u-section-5 .u-repeater-2 {
  grid-template-columns: calc(33.3333% - 8px) calc(33.3333% - 8px) calc(33.3333% - 8px);
  min-height: 313px;
  grid-gap: 12px 12px;
}

.u-section-5 .u-list-item-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-8 {
  padding: 0 20px;
}

.u-section-5 .u-group-5 {
  width: 145px;
  min-height: 145px;
  height: auto;
  margin: 0 auto;
}

.u-section-5 .u-icon-4 {
  height: 84px;
  width: 84px;
  background-image: none;
  margin: 34px auto 0 28px;
  padding: 17px;
}

.u-section-5 .u-text-10 {
  text-transform: uppercase;
  font-size: 1.25rem;
  font-weight: 700;
  margin: -8px 0 0;
}

.u-section-5 .u-text-11 {
  font-size: 0.888889rem;
  margin: 18px 0 0;
}

.u-section-5 .u-list-item-5 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-10 {
  padding: 0 20px;
}

.u-section-5 .u-group-6 {
  width: 145px;
  min-height: 145px;
  height: auto;
  margin: 0 auto;
}

.u-section-5 .u-icon-5 {
  height: 84px;
  width: 84px;
  background-image: none;
  margin: 34px auto 0 28px;
  padding: 17px;
}

.u-section-5 .u-text-12 {
  font-size: 1.25rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: -8px 0 0;
}

.u-section-5 .u-text-13 {
  font-size: 0.888889rem;
  margin: 18px 0 0;
}

.u-section-5 .u-list-item-6 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-12 {
  padding: 0 20px;
}

.u-section-5 .u-group-7 {
  width: 145px;
  min-height: 145px;
  height: auto;
  margin: 0 auto;
}

.u-section-5 .u-icon-6 {
  height: 84px;
  width: 84px;
  background-image: none;
  margin: 34px auto 0 28px;
  padding: 17px;
}

.u-section-5 .u-text-14 {
  font-size: 1.25rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: -8px 0 0;
}

.u-section-5 .u-text-15 {
  font-size: 0.888889rem;
  margin: 18px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-image-1 {
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-5 .u-group-1 {
    margin-right: calc(((100% - 940px) / 2));
    height: auto;
  }

  .u-section-5 .u-text-1 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-5 .u-list-1 {
    width: 940px;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 257px;
  }

  .u-section-5 .u-group-2 {
    height: auto;
  }

  .u-section-5 .u-group-3 {
    height: auto;
  }

  .u-section-5 .u-group-4 {
    height: auto;
  }

  .u-section-5 .u-list-2 {
    width: 940px;
  }

  .u-section-5 .u-repeater-2 {
    min-height: 257px;
  }

  .u-section-5 .u-group-5 {
    height: auto;
  }

  .u-section-5 .u-group-6 {
    height: auto;
  }

  .u-section-5 .u-group-7 {
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 2067px;
  }

  .u-section-5 .u-image-1 {
    width: 300px;
    height: 261px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-5 .u-group-1 {
    margin-top: -136px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-5 .u-list-1 {
    width: 720px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: calc(50% - 6px) calc(50% - 6px);
    min-height: 608px;
  }

  .u-section-5 .u-list-2 {
    width: 720px;
  }

  .u-section-5 .u-repeater-2 {
    grid-template-columns: calc(50% - 6px) calc(50% - 6px);
    min-height: 608px;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 2230px;
  }

  .u-section-5 .u-image-1 {
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-5 .u-group-1 {
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-5 .u-text-1 {
    font-size: 3.22222rem;
  }

  .u-section-5 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-5 .u-list-1 {
    width: 540px;
    margin-top: 55px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 705px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-4 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-6 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-8 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-list-2 {
    width: 540px;
    margin-top: 58px;
    margin-bottom: 60px;
  }

  .u-section-5 .u-repeater-2 {
    grid-template-columns: 100%;
    min-height: 693px;
  }

  .u-section-5 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-image-1 {
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-5 .u-group-1 {
    width: 340px;
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-5 .u-list-1 {
    width: 340px;
  }

  .u-section-5 .u-list-2 {
    width: 340px;
  }
} .u-section-6 {
  background-image: linear-gradient(0deg, rgba(76,31,179,0.7), rgba(76,31,179,0.7)), url('images/27a45fb454c3ec2c0897e06cf093513e7e2929d034eda3ac8432fa7b8f19d30f4ac770203808f42dc7e81b1570d9dbd05a33fbccda8ca0ced15766_1280.jpg');
  margin-top: 20px;
}

.u-section-6 .u-sheet-1 {
  min-height: 500px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  margin: 60px auto 0;
}

.u-section-6 .u-text-2 {
  margin: 20px auto 0;
}

.u-section-6 .u-btn-1 {
  border-style: none;
  text-transform: uppercase;
  font-size: 1.125rem;
  font-weight: 700;
  background-image: none;
  margin: 30px 403px 60px auto;
  padding: 22px 75px 24px 74px;
}

@media (max-width: 1199px) {
   .u-section-6 {
    background-position: 50% 50%;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-left: 36px;
    margin-right: 36px;
  }

  .u-section-6 .u-btn-1 {
    margin-right: auto;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 536px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 36px;
    margin-right: 36px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    margin-top: 68px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-btn-1 {
    margin-left: 0;
    margin-right: 0;
    padding: 23px 39px;
  }
}